Bug 729935 - [webadmin] Users main tab adjustments
Summary: [webadmin] Users main tab adjustments
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: m2
: 3.1
Assignee: Gilad Chaplik
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-11 10:35 UTC by Einav Cohen
Modified: 2015-06-19 05:20 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-09 08:01:06 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Einav Cohen 2011-08-11 10:35:58 UTC
- General sub-tab:
     - Missing "e-mail" (for users only)
     -(?) Status is being displayed while in the WPF it isn't displayed - seems like they are not bound to the same property.
- Missing Directory Groups sub-tab (for users only)
- Event Notifier sub-tab: values need translation

Comment 6 Itamar Heim 2012-08-09 08:01:06 UTC
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/


Note You need to log in before you can comment on or make changes to this bug.